{% extends 'layout.html' %}

{% block content %}
    <h1>Liste des {{ users|length }} utilisateurs</h1>
    <ol>
        {% for user in users %}
        <li>{{ user.first_name|title }} {{ user.last_name|upper }}<br><em></em>{{ users.email }}<br><br></li>
        {% endfor %}
    </ol>

{% endblock %}